RSS   Vulnerabilities for 'Apnswift'   RSS

2020-06-22
 
CVE-2020-4068

CWE-122
 

 
In APNSwift 1.0.0, calling APNSwiftSigner.sign(digest:) is likely to result in a heap buffer overflow. This has been fixed in 1.0.1.

 


Copyright 2020, cxsecurity.com

 

Back to Top